تاریخ امروز :
iOS
macOS
Xcode
iTunes
نمایش نتایج: از 1 به 3 از 3

موضوع: درخواست آموزش

  1. #1
    تاریخ عضویت
    Jun 2014
    نوشته ها
    850
    سپاس
    448
    از این کاربر 461 بار در 346 ارسال سپاس شده است.

    پیش فرض درخواست آموزش

    سلام دوستان ، راهي وجود داره كه app ها رو بر iOS هاي پايين تر از حداقل ورژن مورد نياز نصب كرد؟ مثلاً برنامه اي كه حداقل به 8.0 نياز داره روي 7 و يا 6 نصب كرد؟
    در صورتي كه اصلاً ورژني از برنامه سازگار با iOS پايين تر ساخته نشده باشه و وجود نداره
    (بدون جيلبريك ترجيحاً)


    Sent from my iPhone using Tapatalk

  2. #2
    تاریخ عضویت
    Jun 2014
    نوشته ها
    850
    سپاس
    448
    از این کاربر 461 بار در 346 ارسال سپاس شده است.

    پیش فرض

    دوستان كسي راه حل يا تجربه اي در اين مورد نداشته؟


    Sent from my iPhone using Tapatalk

  3. #3
    تاریخ عضویت
    Jun 2014
    نوشته ها
    850
    سپاس
    448
    از این کاربر 461 بار در 346 ارسال سپاس شده است.

    پیش فرض

    هيچ كسي راهي نداره؟


    Sent from my iPhone using Tapatalk

اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •  
اطلاعات سایت
لینک دوستان
درباره سایت
انجمن تخصصی آيفون در سال ۲۰۰۷ با عرضه‌ی اولين نسل گجت‌های iOS اپل فعاليت خود را آغاز نمود. مفتخر هستيم که تا اين لحظه پيشتاز خدمت رسانی به کاربران ايرانی محصولات اپل باشيم.

اکنون ساعت 06:36 PM برپایه ساعت جهانی (GMT - گرینویچ) +4.5 می باشد.

Powered by vBulletin® Version 4.2.3
Copyright © 2019 vBulletin Solutions, Inc. All rights reserved.